body {
  margin: 0;
  padding: 0;
}


#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

#menu {
  position: absolute;
  z-index: 1;
  width: 120px;
  color: #fff;
}

.img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.img.img-popup {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }

/* Marker tweaks */
.mapboxgl-popup-close-button {
  display: none;
}

.mapboxgl-popup-content {
  font: 400 12px/18px 'Source Sans Pro', 'Helvetica Neue', sans-serif;
  padding: 0;
  width: 250px;
  text-align: center;
  border-radius: 15px;
}

.mapboxgl-popup-content h3 {
  background:	#009e73;
  color: #fff;
  margin: 0;
  padding: 10px;
  border-radius: 3px 3px 0 0;
  font-weight: 700;
  margin-top: -15px;
}

.mapboxgl-popup-content h4 {
  margin: 0;
  font-weight: 400;
  font-style: italic;
}

.mapboxgl-popup-content div {
  padding: 10px;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
  margin-top: 15px;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
  border-bottom-color: #91c949;
}

.custom-menu-all{
	min-width: 45px;
	text-align: center;
	padding: 5px;
	color:white;
	border-radius:10px;
	z-index: 1;
    margin-right: -20px;
    position: absolute;
    top: 80%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.custom-menu-item {
	min-width: 45px;
	text-align: center;
	padding: 5px;
	color:white;
	background-color: #9aa2a3;
	border-radius:10px;
	z-index: 1;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
